Bug 101554 - Web Inspector: Add option to disable rulers (Elements panel)
: Web Inspector: Add option to disable rulers (Elements panel)
Status: RESOLVED FIXED
: WebKit
Web Inspector (Deprecated)
: 528+ (Nightly build)
: All All
: P2 Normal
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2012-11-07 23:43 PST by
Modified: 2012-12-28 12:42 PST (History)


Attachments
Patch (10.30 KB, patch)
2012-11-08 02:47 PST, Alexander Pavlov (apavlov)
pfeldman: review+
Review Patch | Details | Formatted Diff | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2012-11-07 23:43:03 PST
Chrome 23 is out and people start to see the rulers when opening the Elements panel. Some people find it annoying and want to turn it off.
See the comment on https://plus.google.com/u/0/115203843155141445032/posts/ZYezofJmMya
------- Comment #1 From 2012-11-08 02:47:26 PST -------
Created an attachment (id=172971) [details]
Patch
------- Comment #2 From 2012-11-08 05:14:09 PST -------
Committed r133885: <http://trac.webkit.org/changeset/133885>
------- Comment #3 From 2012-12-28 12:42:57 PST -------
It's more than just a mere annoyance... the ruler appears over elements near the top and right edges that are actively being inspected, thereby not only defeating the purpose of the ruler, but obstructing precise visual representations of margin and padding.